-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
-- -------------------------------------------------------------------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Asteroid_family
--    MBA-OMB family of Nocturna (MBA-family (AstDys) (by Milani), 186 members
--    X-type asteroids
-- https://en.wikipedia.org/wiki/List_of_minor_planets : 0 asteroids belonging to this family
-- completed 10/11/2023
-- https://en.wikipedia.org/wiki/1298_Nocturna
NocturnaFamily =
{
	groupe = false,
	checkBorder = {0,0.5,0,1},
	labelcolor = {0,0.5,0,1},
	markcolor = "#008000", -- hex value of labelcolor
	markstyle = "x",
	marksize = "2",
	number = 13, --
	counter = true,
	
	objects =
	{
		"Sol/1298 Nocturna", -- NocturnaFamily (MBA-OMB)
		"Sol/1961 Dufour", -- NocturnaFamily (MBA-OMB)
		"Sol/3215 Lapko", -- NocturnaFamily (MBA-OMB)
		"Sol/3947 Swedenborg", -- NocturnaFamily (MBA-OMB)
		"Sol/4120 Denoyelle", -- NocturnaFamily (MBA-OMB)
		"Sol/4449 Sobinov", -- NocturnaFamily (MBA-OMB)
		"Sol/4955 Gold", -- NocturnaFamily (MBA-OMB)
		"Sol/5361 Goncharov", -- NocturnaFamily (MBA-OMB)
		"Sol/14612 Irtish", -- NocturnaFamily (MBA-OMB)
		"Sol/550732 2012 TK73", -- NocturnaFamily (MBA-OMB)
		"Sol/555798 2014 EV26", -- NocturnaFamily (MBA-OMB)
		"Sol/561547 2015 TA218", -- NocturnaFamily (MBA-OMB)
		"Sol/570750 2006 VT20", -- NocturnaFamily (MBA-OMB)
	}
}
 